.tv-list{
    margin:0;
    padding:0;
    list-style-type:none;
}

.tv-list li{
    margin:0;
    padding:5px 0 5px 20px;
}

.tv-list li.active, .tv-list li.hover{
    background: rgb(50,190,50);
    color:white;
    font-weight:bold;
    position:relative;
    
    border-radius:5px;
}